ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013681ClearOSbuild-images - Install imagespublic2017-03-12 09:512017-09-14 22:00
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 UpdatesFixed in Version 
Summary0013681: ISO pulling in non-verified CentOS repository
DescriptionThe ISO builder is pulling in non-verified CentOS packages -- see 0013661 for example. This should be adjusted to use the verified repo (/build/clearos/repo/7/centos-verified).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006491)
dloper (administrator)
2017-09-14 21:59

Fix not required for release of ClearOS 7.4, moving to updates.

- Issue History
Date Modified Username Field Change
2017-03-12 09:51 pbaldwin New Issue
2017-03-12 09:51 pbaldwin Status new => assigned
2017-03-12 09:51 pbaldwin Assigned To => dloper
2017-08-06 20:24 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-09-14 21:59 dloper Note Added: 0006491
2017-09-14 22:00 dloper Product Version 7.3.1 => 7.4.0 Updates
2017-09-14 22:00 dloper Product Version 7.4.0 Updates => 7.3.1
2017-09-14 22:00 dloper Target Version 7.4.0 Beta 1 => 7.4.0 Updates